Author Topic: Broken Packages Error  (Read 576 times)

Offline Phossy

  • Newbie
  • *
  • Posts: 22
  • Karma +0/-0
  • Curious Pinguy
Broken Packages Error
« on: September 05, 2010, 12:06:15 am »
The update manager is encouraging me to update 4 packages (Docky related) but returns an error (Fix broken packages first). However, the Synaptic package manager does not report any broken packages. so I can't fix them. Any ideas?

Share on Facebook Share on Twitter


Offline Pinguy

  • Administrator
  • Full
  • *****
  • Posts: 191
  • Karma +4/-0
  • Pinguy Master!
  • Location: United Kingdom
    • Pinguy OS
Re: Broken Packages Error
« Reply #1 on: September 05, 2010, 12:12:21 am »
Go to Menu > Administration > Synaptic Package Manager and click on "Mark All Upgrades" then click "Apply"
I'm the Pinguy OS developer.

DONATE TO PINGUY OS or show some love on Flattr.com

Offline Phossy

  • Newbie
  • *
  • Posts: 22
  • Karma +0/-0
  • Curious Pinguy
Re: Broken Packages Error
« Reply #2 on: September 05, 2010, 12:14:00 am »
Typical - just as I give up and decide to seek advice, I go and sort it. In the end I went into Synaptic, searched for Docky and marked the highlighted entries for upgrade. Simple really, so apologies. Still begs the question why the update manager wouldn't do it in the first place.

Offline Phossy

  • Newbie
  • *
  • Posts: 22
  • Karma +0/-0
  • Curious Pinguy
Re: Broken Packages Error
« Reply #3 on: September 05, 2010, 12:15:23 am »
Thanks Pinguy - posts overlapped.

Offline fatgiant

  • Administrator
  • Junior
  • *****
  • Posts: 88
  • Karma +3/-0
  • Pinguy OS Fan
  • Location: Portugal
    • Stay Free
Re: Broken Packages Error
« Reply #4 on: September 05, 2010, 12:17:38 am »
Great. Closed. Moved.

:)
When something is working, don't FIX it.